Support » Plugin: My Custom CSS PHP & ADS » Beware using with WP 5.1

  • The update notice warns that this hasn’t been tested with 5.1 (and PHP 7) so caveat emptor. It crashed my site with this error:

    [Fri Mar 29 14:47:54.341135 2019] [:error] [pid 28028] [client 108.54.150.208:62513] PHP Parse error: syntax error, unexpected ‘public’ (T_PUBLIC) in /usr/local/webdocs/testsite/htdocs/wp-content/plugins/my-custom-css/pages/myphp/Edit.php on line 257

  • The topic ‘Beware using with WP 5.1’ is closed to new replies.